/* Format string for human-readable sizes >=1000 */
"%@ (%@ bytes)" = "%1$@ (%2$@ bytes)";

/* Status text for queued multi-part archives */
"%@ (+%d more)" = "%1$@ (+%2$d more)";

/* No comment provided by engineer. */
"%@ - Feedback" = "%@ - Feedback";

/* No comment provided by engineer. */
"%@ day trial left" = "%@ day trial left";

/* No comment provided by engineer. */
"%@ days trial left" = "%@ days trial left";

/* Format string for short sizes expressed in gigabytes */
"%@ GB" = "%@ GB";

/* No comment provided by engineer. */
"%@ items, %@" = "%1$@ items, %2$@";

/* Format string for short sizes expressed in kilobytes */
"%@ KB" = "%@ KB";

/* Format string for short sizes expressed in megabytes */
"%@ MB" = "%@ MB";

/* No comment provided by engineer. */
"%@ of %@ compressed" = "%1$@ of %2$@ compressed";

/* No comment provided by engineer. */
"%@ of %@ selected" = "%1$@ of %2$@ selected";

/* No comment provided by engineer. */
"%@%% compressed" = "%@%% compressed";

/* Format string for human-redable sizes <1000
   Format string for short sizes expressed in bytes */
"%lld bytes" = "%lld bytes";

/* Format string for raw data objects */
"%llu bytes (" = "%llu bytes (";

/* App store file format limitation message format */
"\n\nTo set %1$@ to be the default application for a file type:\n\n1. Use the \"File -> Get Info\" menu in the Finder on a file of that type.\n2. Use \"Open with...\" to select %1$@.\n3. Click \"Change All...\"" = "\n\nTo set %1$@ to be the default application for a file type:\n\n1. Use the \"File -> Get Info\" menu in the Finder on a file of that type.\n2. Use \"Open with...\" to select %1$@.\n3. Click \"Change All...\"";

/* App store file format limitation title */
"\nSetting %@ as the default app" = "\nSetting %@ as the default app";

/* No comment provided by engineer. */
"`BZ2_bzCompress` failed" = "`BZ2_bzCompress` failed";

/* No comment provided by engineer. */
"`BZ2_bzCompressInit` failed" = "`BZ2_bzCompressInit` failed";

/* No comment provided by engineer. */
"`BZ2_bzDecompress` failed" = "`BZ2_bzDecompress` failed";

/* No comment provided by engineer. */
"`BZ2_bzDecompressInit` failed" = "`BZ2_bzDecompressInit` failed";

/* No comment provided by engineer. */
"A critical update avaiable. This app will not be funtional until updated. Please update now!" = "A critical update avaiable. This app will not be funtional until updated. Please update now!";

/* No comment provided by engineer. */
"A critical update available for this app.\nPlease update now!" = "A critical update available for this app.\nPlease update now!";

/* No comment provided by engineer. */
"A file named \"%@\" already exists in this location. Do you want to replace it?" = "A file named \"%@\" already exists in this location. Do you want to replace it?";

/* No comment provided by engineer. */
"A-Zippr can't create this ISO image" = "A-Zippr can't create this ISO image";

/* Informative text in the file panel shown when trying to gain sandbox access */
"A-Zippr does not have permission to write to this folder. To allow A-Zippr to write to this folder, simply click \"Extract\". This permission will be remembered for this folder, and A-Zippr will not need to ask for it again." = "A-Zippr does not have permission to write to this folder. To allow A-Zippr to write to this folder, simply click \"Extract\". This permission will be remembered for this folder, and A-Zippr will not need to ask for it again.";

/* No comment provided by engineer. */
"A-Zippr failed to create disk image." = "A-Zippr failed to create disk image.";

/* No comment provided by engineer. */
"Amiga protection bits" = "Amiga protection bits";

/* No comment provided by engineer. */
"An update available for this app (v%@).\nPlease update now!" = "An update available for this app (v%@).\nPlease update now!";

/* No comment provided by engineer. */
"App is currently under maintenance. Please check back later." = "App is currently under maintenance. Please check back later.";

/* No comment provided by engineer. */
"Archive name" = "Archive name";

/* No comment provided by engineer. */
"Archive preview failed!" = "Archive preview failed!";

/* No comment provided by engineer. */
"Archive volumes" = "Archive volumes";

/* Button to ask every time in nagging alert on first startup */
"Ask every time" = "Ask every time";

/* No comment provided by engineer. */
"Attention!" = "Attention!";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cellular" = "Cellular";

/* No comment provided by engineer. */
"Check for MacBinary" = "Check for MacBinary";

/* No comment provided by engineer. */
"Comment" = "Comment";

/* No comment provided by engineer. */
"Compressed size" = "Compressed size";

/* No comment provided by engineer. */
"Compressed '%@'" = "Compressed '%@'";

/* No comment provided by engineer. */
"compressing..." = "compressing...";

/* No comment provided by engineer. */
"Compressing: %@" = "Compressing: %@";

/* No comment provided by engineer. */
"Compression completed" = "Compression completed";

/* No comment provided by engineer. */
"Compression cancelled" = "Compression cancelled";

/* No comment provided by engineer. */
"Compression failed!" = "Compression failed!";

/* No comment provided by engineer. */
"Compression of '%@' failed!" = "Compression of '%@' failed!";

/* No comment provided by engineer. */
"Compression of file \"%@\" failed with error: %@" = "Compression of file \"%1$@\" failed with error: %2$@";

/* No comment provided by engineer. */
"Compression of files failed with error: %@" = "Compression of files failed with error: %@";

/* No comment provided by engineer. */
"Compression type" = "Compression type";

/* No comment provided by engineer. */
"Congratulations! You are now part of our privileged mailing list." = "Congratulations! You are now part of our privileged mailing list.";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Continue Trial" = "Continue Trial";

/* Error message string. The first %@ is the file name, the second the archive name, the third is error message */
"Could not extract the file \"%@\" from the archive \"%@\": %@" = "Could not extract the file \"%1$@\" from the archive \"%2$@\": %3$@";

/* Error message string. The first %@ is the file name, the second the archive name, the third is error message */
"Could not extract the resource fork for the file \"%@\" from the archive \"%@\":\n%@" = "Could not extract the resource fork for the file \"%1$@\" from the archive \"%2$@\":\n%3$@";

/* No comment provided by engineer. */
"Coupon code copied!" = "Coupon code copied!";

/* No comment provided by engineer. */
"Created" = "Created";

/* No comment provided by engineer. */
"Default Compression" = "Default Compression";

/* Option in the password encoding pop-up to use the default encoding */
"Default encoding" = "Default encoding";

/* No comment provided by engineer. */
"Default Extraction" = "Default Extraction";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "Detect automatically";

/* No comment provided by engineer. */
"Disk label" = "Disk label";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"DOS file attributes" = "DOS file attributes";

/* No comment provided by engineer. */
"Download" = "Download";

/* No comment provided by engineer. */
"DROP HERE TO COMPRESS" = "DROP HERE TO COMPRESS";

/* No comment provided by engineer. */
"DROP HERE TO EXTRACT" = "DROP HERE TO EXTRACT";

/* No comment provided by engineer. */
"Enter valid password" = "Enter valid password";

/* No comment provided by engineer. */
"Error deflating payload" = "Error deflating payload";

/* No comment provided by engineer. */
"Error inflating payload" = "Error inflating payload";

/* No comment provided by engineer. */
"Expires on %@" = "Expires on %@";

/* No comment provided by engineer. */
"Extended attributes" = "Extended attributes";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "Extract";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "Extract Archive";

/* No comment provided by engineer. */
"Extract directly" = "Extract directly";

/* Button to extract to the same folder in nagging alert on first startup */
"Extract to the same folder" = "Extract to the same folder";

/* No comment provided by engineer. */
"Extracted '%@'" = "Extracted '%@'";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "Extracting \"%@\"";

/* Status text while extracting an archive */
"Extracting..." = "Extracting...";

/* No comment provided by engineer. */
"Extraction completed" = "Extraction completed";

/* No comment provided by engineer. */
"Extraction failed!" = "Extraction failed!";

/* No comment provided by engineer. */
"Extraction of '%@' failed" = "Extraction of '%@' failed";

/* No comment provided by engineer. */
"Failed deflateInit" = "Failed deflateInit";

/* No comment provided by engineer. */
"Failed inflateInit" = "Failed inflateInit";

/* No comment provided by engineer. */
"Failed to compress" = "Failed to compress";

/* No comment provided by engineer. */
"Failed to create image" = "Failed to create image";

/* No comment provided by engineer. */
"Failed to create ISO" = "Failed to create ISO";

/* No comment provided by engineer. */
"Failed to upload attachment!" = "Failed to upload attachment!";

/* No comment provided by engineer. */
"Feedback Sent Successfully!" = "Feedback Sent Successfully!";

/* No comment provided by engineer. */
"File Compressed" = "File Compressed";

/* No comment provided by engineer. */
"Full File System Access" = "Full File System Access";

/* No comment provided by engineer. */
"Get %@%% discount with this coupon code!" = "Get %@%% discount with this coupon code!";

/* No comment provided by engineer. */
"Get Started" = "Get Started";

/* No comment provided by engineer. */
"Give Access" = "Give Access";

/* No comment provided by engineer. */
"Give access to app for saving compressed files/directories" = "Give access to app for saving compressed files/directories";

/* No comment provided by engineer. */
"Give access to app for saving extracted/compressed files/directories" = "Give access to app for saving extracted/compressed files/directories";

/* No comment provided by engineer. */
"Help/Support" = "Help/Support";

/* No comment provided by engineer. */
"Home Directory Access" = "Home Directory Access";

/* No comment provided by engineer. */
"If you like %@ please buy a license or activate it, if you already purchased." = "If you like %@ please buy a license or activate it, if you already purchased.";

/* No comment provided by engineer. */
"Index in file" = "Index in file";

/* No comment provided by engineer. */
"Index of first solid file" = "Index of first solid file";

/* No comment provided by engineer. */
"Index of next solid file" = "Index of next solid file";

/* No comment provided by engineer. */
"Input data cannot be `nil`." = "Input data cannot be `nil`.";

/* No comment provided by engineer. */
"Internal solid identifier" = "Internal solid identifier";

/* No comment provided by engineer. */
"Invalid Email ID.\nPlease enter valid Email ID." = "Invalid Email ID.\nPlease enter valid Email ID.";

/* No comment provided by engineer. */
"Is a directory" = "Is a directory";

/* No comment provided by engineer. */
"Is a hard link" = "Is a hard link";

/* No comment provided by engineer. */
"Is a link" = "Is a link";

/* No comment provided by engineer. */
"Is a Mac OS resource fork" = "Is a Mac OS resource fork";

/* No comment provided by engineer. */
"Is a solid archive file" = "Is a solid archive file";

/* No comment provided by engineer. */
"Is a Unix block device" = "Is a Unix block device";

/* No comment provided by engineer. */
"Is a Unix character device" = "Is a Unix character device";

/* No comment provided by engineer. */
"Is a Unix FIFO" = "Is a Unix FIFO";

/* No comment provided by engineer. */
"Is an archive" = "Is an archive";

/* No comment provided by engineer. */
"Is an embedded MacBinary file" = "Is an embedded MacBinary file";

/* No comment provided by engineer. */
"Is corrupted" = "Is corrupted";

/* No comment provided by engineer. */
"Is encrypted" = "Is encrypted";

/* No comment provided by engineer. */
"Is hidden" = "Is hidden";

/* No comment provided by engineer. */
"Issue/Bug Report" = "Issue/Bug Report";

/* No comment provided by engineer. */
"Last accessed" = "Last accessed";

/* No comment provided by engineer. */
"Last attribute change" = "Last attribute change";

/* No comment provided by engineer. */
"Last backup" = "Last backup";

/* No comment provided by engineer. */
"Last modified" = "Last modified";

/* No comment provided by engineer. */
"Length of data" = "Length of data";

/* No comment provided by engineer. */
"Length of data (minus skips)" = "Length of data (minus skips)";

/* No comment provided by engineer. */
"Length of data in solid stream" = "Length of data in solid stream";

/* No comment provided by engineer. */
"Length of embedded data" = "Length of embedded data";

/* No comment provided by engineer. */
"Link destination" = "Link destination";

/* No comment provided by engineer. */
"Mac OS creator code" = "Mac OS creator code";

/* No comment provided by engineer. */
"Mac OS Finder flags" = "Mac OS Finder flags";

/* No comment provided by engineer. */
"Mac OS Finder info" = "Mac OS Finder info";

/* No comment provided by engineer. */
"Mac OS fork handling is disabled" = "Mac OS fork handling is disabled";

/* No comment provided by engineer. */
"Mac OS type code" = "Mac OS type code";

/* No comment provided by engineer. */
"macOS default unarchiving (unzipping) app does not support AES encrypted archives." = "macOS default unarchiving (unzipping) app does not support AES encrypted archives.";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"New Feature Request" = "New Feature Request";

/* String for false values */
"No" = "No";

/* No comment provided by engineer. */
"No Connection" = "No Connection";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Operation failed" = "Operation failed";

/* No comment provided by engineer. */
"Original archive entry" = "Original archive entry";

/* No comment provided by engineer. */
"Others" = "Others";

/* No comment provided by engineer. */
"Password must be atleast 4 characters" = "Password must be atleast 4 characters";

/* No comment provided by engineer. */
"Password required" = "Password required";

/* No comment provided by engineer. */
"Passwords do not match!" = "Passwords do not match!";

/* No comment provided by engineer. */
"Please enter a valid email id" = "Please enter a valid email id";

/* No comment provided by engineer. */
"Please try again later" = "Please try again later";

/* No comment provided by engineer. */
"Pointer to first solid file" = "Pointer to first solid file";

/* No comment provided by engineer. */
"Pointer to next solid file" = "Pointer to next solid file";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "Preparing to extract \"%@\"";

/* No comment provided by engineer. */
"Preview option not unlocked" = "Preview option not unlocked";

/* No comment provided by engineer. */
"Report" = "Report";

/* Panel OK button title when searching for more archive parts */
"Search" = "Search";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Set location..." = "Set location...";

/* No comment provided by engineer. */
"Size" = "Size";

/* No comment provided by engineer. */
"Start of data" = "Start of data";

/* No comment provided by engineer. */
"Start of data (minus skips)" = "Start of data (minus skips)";

/* No comment provided by engineer. */
"Start of data in solid stream" = "Start of data in solid stream";

/* No comment provided by engineer. */
"Start of embedded data" = "Start of embedded data";

/* No comment provided by engineer. */
"The app will terminate now." = "The app will terminate now.";

/* Error message for files not extractable by A-Zippr */
"The contents of the file \"%@\" can not be extracted with this program." = "The contents of the file \"%@\" can not be extracted with this program.";

/* No comment provided by engineer. */
"The previewer allows you to browse the archive contents and selectively extract file(s)." = "The previewer allows you to browse the archive contents and selectively extract file(s).";

/* Error message when encountering an error while extracting entries */
"There was a problem while extracting the contents of the file \"%@\": %@" = "There was a problem while extracting the contents of the file \"%1$@\": %2$@";

/* Error message when encountering an error while parsing an archive */
"There was a problem while reading the contents of the file \"%@\": %@" = "There was a problem while reading the contents of the file \"%1$@\": %2$@";

/* No comment provided by engineer. */
"Time elapsed: %@s" = "Time elapsed: %@s";

/* No comment provided by engineer. */
"Try again" = "Try again";

/* No comment provided by engineer. */
"Try Previewer for free" = "Try Previewer for free";

/* No comment provided by engineer. */
"Unix group name" = "Unix group name";

/* No comment provided by engineer. */
"Unix group number" = "Unix group number";

/* No comment provided by engineer. */
"Unix major device number" = "Unix major device number";

/* No comment provided by engineer. */
"Unix minor device number" = "Unix minor device number";

/* No comment provided by engineer. */
"Unix permissions" = "Unix permissions";

/* No comment provided by engineer. */
"Unix user name" = "Unix user name";

/* No comment provided by engineer. */
"Unix user number" = "Unix user number";

/* No comment provided by engineer. */
"Unlock All" = "Unlock All";

/* No comment provided by engineer. */
"Unsupported File" = "Unsupported File";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"User cancelled operation" = "User cancelled operation";

/* Title for nagging alert on first startup */
"Where should A-Zippr extract archives?" = "Where should A-Zippr extract archives?";

/* No comment provided by engineer. */
"WiFi" = "WiFi";

/* No comment provided by engineer. */
"Windows file attributes" = "Windows file attributes";

/* Content of nagging alert on first startup */
"Would you like A-Zippr to extract archives to the same folder as the archive file, or would you prefer to be asked for a destination folder for every individual archive?" = "Would you like A-Zippr to extract archives to the same folder as the archive file, or would you prefer to be asked for a destination folder for every individual archive?";

/* String for true values */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You are currently using an old version of the app.\nTo enjoy the latest features please Upgrade!" = "You are currently using an old version of the app.\nTo enjoy the latest features please Upgrade!";

/* No comment provided by engineer. */
"You can only create ISO images with a single folder. Try to put all your file(s) in a folder and drop it to A-Zippr to create the ISO image." = "You can only create ISO images with a single folder. Try to put all your file(s) in a folder and drop it to A-Zippr to create the ISO image.";

/* No comment provided by engineer. */
"You have %@ days left in your trial" = "You have %@ days left in your trial";

/* No comment provided by engineer. */
"You have already used your trial period.#$#To continue using the app buy a license or activate it, if you have already purchased." = "You have already used your trial period.#$#To continue using the app buy a license or activate it, if you have already purchased.";

/* Status text when asking for a password */
"You need to supply a password to open the archive \"%@\"." = "You need to supply a password to open the archive \"%@\".";

/* No comment provided by engineer. */
"Your are not connected to active network" = "Your are not connected to active network";

/* No comment provided by engineer. */
"Your trial period has expired" = "Your trial period has expired";




"Never - Extract all files directly to the destination.\nOnly if there is more than one top-level item -  Extract all files into a new folder, if there are more than one file in the archive.\nAlways - Always create a folder and extract files into it, regardless of count." = "Never - Extract all files directly to the destination.\nOnly if there is more than one top-level item -  Extract all files into a new folder, if there are more than one file in the archive.\nAlways - Always create a folder and extract files into it, regardless of count.";

/*No comment provider by engineer. */

"Update modification date of extracted files(s) to current date and time or to the modification date of the archive file.\n\nAlso update the modification date of the extracted top-level items" = "Update modification date of extracted files(s) to current date and time or to the modification date of the archive file.\n\nAlso update the modification date of the extracted top-level items";

/* NOTE: This will take effect after a system restart! */
"NOTE: This will take effect after a system restart!" = "NOTE: This will take effect after a system restart!";

/* Would you like to make A-Zippr default app for handling all kinds of archive files and documents? */
"Would you like to make A-Zippr default app for handling all kinds of archive files and documents?" = "Would you like to make A-Zippr default app for handling all kinds of archive files and documents?";

/* Apply */
"Apply" = "Apply";

/* You can create a DMG volume that will be read-only and compressed.\n\nSet a volume name to this DMG or use the default name based on the files you compress. */
"You can create a DMG volume that will be read-only and compressed.\n\nSet a volume name to this DMG or use the default name based on the files you compress." = "You can create a DMG volume that will be read-only and compressed.\n\nSet a volume name to this DMG or use the default name based on the files you compress.";

/* You can create a ISO volume that will be read-only and compressed. ISO volumes can be only created from a folder.\n\nSet a volume name to this ISO or use the default name based on the files you compress. */
"You can create a ISO volume that will be read-only and compressed. ISO volumes can be only created from a folder.\n\nSet a volume name to this ISO or use the default name based on the files you compress." = "You can create a ISO volume that will be read-only and compressed. ISO volumes can be only created from a folder.\n\nSet a volume name to this ISO or use the default name based on the files you compress.";
